.current-menu-item>a, .current-menu-ancestor>a, .foot-menu a[aria-current="page"]{
   text-decoration: underline;
}
.foot-menu a[aria-current="page"]{color: #bbc2c6 !important;}
#menu-item-8474>a, #menu-item-8480>a{text-decoration: none;}

@media all and (max-width: 768px){
   .top_header_item .ask_question {
      background-size: 100% !important;
   }
}


/* @media all and (max-width: 500px){ */
   .top_header_item .ask_question{
      background: url('/wp-content/themes/clear_theme/images/icons/letter.svg') center/contain no-repeat;
      font-size: 0;
      padding: 10px;
      border: none;
      background-size: 90%;
      background-position: center;
      margin-top: 2px;
   }
   .top_header_item .ask_question:hover{background: url('/wp-content/themes/clear_theme/images/icons/letter.svg') center/contain no-repeat;}
/* } */
.br_remove_compare_product_reload.compare-item-close-cross{
   display: inline-block !important;
   background: url('/wp-content/themes/clear_theme/images/icons/cross-close.png') center/contain no-repeat !important;
   width: 1em !important;
   height: 1em !important;
   line-height: 1.5 !important;
   cursor: pointer !important;
}
.br_new_compare .titleTableTd>td>.br_remove_compare_product_reload.compare-item-close-cross{margin: -.1em 0 0 0 !important;}
.br_new_compare .titleTableTd>td>.br_remove_compare_product_reload.compare-item-close-cross:hover{background: url('/wp-content/themes/clear_theme/images/icons/cross-close_hovered.png') center/contain no-repeat !important;}

.single-product .tinv-wishlist .tinvwl_add_to_wishlist_button.tinvwl-icon-heart.no-txt:before{
    top: 0;
    left: 0;
    margin: 0;
    margin-left: 10px;
    font-size: 36px;
}

.compareProduct .add_to_cart_button .br_compare_button_text{
    display: none;
}